<?php
/**
 * 易优CMS
 * ============================================================================
 * 版权所有 2016-2028 海南赞赞网络科技有限公司，并保留所有权利。
 * 网站地址: http://www.eyoucms.com
 * ----------------------------------------------------------------------------
 * 如果商业用途务必到官方购买正版授权, 以免引起不必要的法律纠纷.
 * ============================================================================
 * Author: 小虎哥 <1105415366@qq.com>
 * Date: 2018-06-28
 */

namespace weapp\Mbackend\controller;

use think\Page;
use think\Db;
use app\common\controller\Weapp;
use weapp\Mbackend\model\MbackendModel;

/**
 * 插件的控制器
 */
class Admin extends Weapp
{
    /**
     * 构造方法
     */
    public function __construct()
    {
        parent::__construct();
    }
    
    /**
     * 后台登录
     */
    public function login()
    {
        
        return $this->fetch('admin/login_zy_m');
    }
    
    /**
     * 管理员编辑
     */
    public function admin_edit()
    {
        
        return $this->fetch('admin/admin_edit');
    }
    
}